type: integer
description: |
  Статус заказа. Расшифровка значений:
    * `1` - Ожидает оплаты
    * `10` - Новый
    * `20` - Подтвержден
    * `100` - Завершён
    * `200` - Отменен
enum:
  - 1
  - 10
  - 20
  - 100
  - 200
x-enum-varnames:
  - WAIT_PAY
  - NEW
  - APPROVED
  - DONE
  - CANCELED
x-enum-descriptions:
  - Ожидает оплаты
  - Новый
  - Подтвержден
  - Завершён
  - Отменен
